Bug 60808 - function tell() gives me a link error while compiling
function tell() gives me a link error while compiling
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gcc (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-07 00:21 EST by Priya Gopal
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-07 00:21:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Priya Gopal 2002-03-07 00:21:47 EST
Description of Problem: 
The function tell() which returns the exact file position in a binary file is 
not recognized

Version-Release number of selected component (if applicable):7.2


How Reproducible: Dont Know		


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Jakub Jelinek 2002-03-11 05:59:27 EST
There is no such function I'm aware of in any of the standards supported in
Linux.
Don't know what semantics should tell have, but I'd guess you're looking
either for ftell, ftello or lseek.

Note You need to log in before you can comment on or make changes to this bug.